# Generated by Django 2.2.3 on 2019-07-27 12:49

from django.conf import settings
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('items', '0005_auto_20190727_1246'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Items',
            new_name='AddItemToUser',
        ),
    ]